# Generated by Django 4.1.4 on 2023-01-03 16:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0043_alter_npc_location"),
    ]

    operations = [
        migrations.AlterField(
            model_name="maintext",
            name="current",
            field=models.TextField(null=True),
        ),
        migrations.AlterField(
            model_name="maintext",
            name="prev_1",
            field=models.TextField(null=True),
        ),
    ]
